View Issue Details

IDProjectCategoryView StatusLast Update
0002065Ham Radio DeluxeMaintenancepublic2017-07-09 19:00
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.659 
Summary0002065: Cleanup: HRDExplorer project doesn't build
DescriptionLooks like there's a HRDEXplorer project, which seems like it's meant to be a shell plug in. This project doesn't build and isn't shipped. Can it be removed?
TagsNo tags attached.
ModuleAll
Sub-ModuleVarious
Testing N/A

Relationships

Activities

WA9PIE

2017-06-28 09:25

administrator   ~0003352

I'm marking these resolved. They're part of the dev cycle and not something that beta testers can test. If the developer has satisfied the profiler and warnings on them... or accomplished what he set out to do, they're done.

WA9PIE

2017-06-28 10:18

administrator   ~0003372

Bouncing these back to Assigned... I jumped the gun.

K7ZCZ

2017-06-28 23:52

manager   ~0003404

Erik removed this with checkin #3531
https://hrdsoftware.visualstudio.com/HRD/HRD%20Team/_versionControl/changeset/3531

I've removed the code with checking #3543
https://hrdsoftware.visualstudio.com/HRD/HRD%20Team/_versionControl/changeset/3543

K7ZCZ

2017-06-28 23:52

manager   ~0003405


Dev cleanup issue, so no real testing for this.

WA9PIE

2017-07-04 23:30

administrator   ~0003464

Published in the 658 release.

WA9PIE

2017-07-05 00:00

administrator   ~0003499

Waiting to close them until a final item is tested.

WA9PIE

2017-07-05 19:39

administrator   ~0003571

These were all part of the 659 release.

Issue History

Date Modified Username Field Change
2017-06-22 10:42 K7ZCZ New Issue
2017-06-28 09:25 WA9PIE Note Added: 0003352
2017-06-28 09:25 WA9PIE Status new => resolved
2017-06-28 09:25 WA9PIE Fixed in Version => 6.4.0.654
2017-06-28 09:25 WA9PIE Resolution open => fixed
2017-06-28 09:25 WA9PIE Assigned To => WA9PIE
2017-06-28 09:26 WA9PIE Testing => N/A
2017-06-28 10:18 WA9PIE Status resolved => assigned
2017-06-28 10:18 WA9PIE Note Added: 0003372
2017-06-28 10:21 WA9PIE Resolution fixed => open
2017-06-28 10:26 WA9PIE Fixed in Version 6.4.0.654 =>
2017-06-28 14:17 WA9PIE Assigned To WA9PIE => K7ZCZ
2017-06-28 23:52 K7ZCZ Note Added: 0003404
2017-06-28 23:52 K7ZCZ Status assigned => resolved
2017-06-28 23:52 K7ZCZ Resolution open => fixed
2017-06-28 23:52 K7ZCZ Module (select) => All
2017-06-28 23:52 K7ZCZ Sub-Module (select) => Various
2017-06-28 23:52 K7ZCZ Note Added: 0003405
2017-06-30 19:34 K7ZCZ Status resolved => closed
2017-07-01 11:30 WA9PIE Fixed in Version => 6.4.0.657
2017-07-01 11:30 WA9PIE Status closed => resolved
2017-07-04 23:17 WA9PIE Fixed in Version 6.4.0.657 => 6.4.0.658
2017-07-04 23:30 WA9PIE Note Added: 0003464
2017-07-04 23:30 WA9PIE Status resolved => closed
2017-07-04 23:30 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-04 23:58 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2017-07-05 00:00 WA9PIE Status closed => resolved
2017-07-05 00:00 WA9PIE Note Added: 0003499
2017-07-05 19:37 WA9PIE Fixed in Version 6.4.0.658 => 6.4.0.659
2017-07-05 19:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-05 19:39 WA9PIE Note Added: 0003571
2017-07-05 19:39 WA9PIE Status resolved => closed
2017-07-09 19:00 WA9PIE Testing => N/A